<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1d0326bb1ce6fa5f9ba011b122068c45">
  <dict>
    <!--2020-11-28 09:02:44.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
